@charset "UTF-8";
/* resset.dev • v5.0.2 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

*,
::before,
::after {
  background-repeat: no-repeat;
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit; }

::before,
::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit; }

* {
  padding: 0;
  /* Reset `padding` and `margin` of all elements */
  margin: 0; }

/* # =================================================================
   # General elements
   # ================================================================= */
hr {
  overflow: visible;
  /* Show the overflow in Edge and IE */
  height: 0;
  /* Add the correct box sizing in Firefox */
  color: inherit;
  /* Correct border color in Firefox. */ }

details,
main {
  display: block;
  /* Render the `main` element consistently in IE. */ }

summary {
  display: list-item;
  /* Add the correct display in all browsers */ }

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */ }

[hidden] {
  display: none;
  /* Add the correct display in IE */ }

abbr[title] {
  border-bottom: none;
  /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  text-decoration: underline dotted; }

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */ }

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */ }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */ }

pre {
  font-size: 1em;
  /* Correct the odd `em` font sizing in all browsers */ }

b,
strong {
  font-weight: bolder;
  /* Add the correct font weight in Chrome, Edge, and Safari */ }

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

table {
  border-color: inherit;
  /* Correct border color in all Chrome, Edge, and Safari. */
  text-indent: 0;
  /* Remove text indentation in Chrome, Edge, and Safari */ }

iframe {
  border-style: none; }

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0; }

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
  /* Correct the cursor style of increment and decrement buttons in Chrome */ }

[type='search'] {
  -webkit-appearance: textfield;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
  /* Correct the outline style in Safari */ }

[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Remove the inner padding in Chrome and Safari on macOS */ }

textarea {
  overflow: auto;
  /* Internet Explorer 11+ */
  resize: vertical;
  /* Specify textarea resizability */ }

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */ }

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule */ }

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */ }

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */ }

/* Apply cursor pointer to button elements */
button,
[type='button'],
[type='reset'],
[type='submit'],
[role='button'] {
  cursor: pointer; }

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  outline: 1px dotted ButtonText; }

button,
html [type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS */ }

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none; }

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0; }

/* Style select like a standard input */
select {
  -moz-appearance: none;
  /* Firefox 36+ */
  -webkit-appearance: none;
  /* Chrome 41+ */ }

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */ }

select::-ms-value {
  color: currentColor;
  /* Internet Explorer 11+ */ }

legend {
  border: 0;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge 18- and IE */ }

::-webkit-file-upload-button {
  /* Correct the inability to style clickable types in iOS and Safari */
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
  /* Change font properties to `inherit` in Chrome and Safari */ }

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default; }

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */ }

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline; }

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Specify the progress cursor of updating elements */
[aria-busy='true'] {
  cursor: progress; }

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer; }

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled='true'] {
  cursor: default; }

[data-emergence=hidden] {
  opacity: 0;
  transition: opacity .6s ease; }

[data-emergence=visible] {
  opacity: 1;
  transition: opacity .6s ease; }

.g-header {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 99;
  padding: 0 0 0 20px;
  width: 100%;
  height: 60px;
  background: #fff;
  display: flex;
  align-items: center; }
  .g-header__logo {
    flex: 0 0 auto;
    margin: 0 auto 0 0;
    width: 320px; }
    .g-header__logo img {
      vertical-align: bottom; }
    @media screen and (max-width: 767px) {
      .g-header__logo {
        width: 69.3333vw; } }
  .g-header__boshu {
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 36px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: #000;
    letter-spacing: 0.06em; }
    @media screen and (max-width: 767px) {
      .g-header__boshu {
        display: none; } }
  .g-header__toggle {
    position: relative;
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px; }
    .g-header__toggle::before, .g-header__toggle::after {
      content: '';
      display: block;
      position: absolute;
      top: 50%;
      left: 16px;
      width: 28px;
      height: 1px;
      background: #000;
      transition: transform .3s ease; }
    .g-header__toggle::before {
      margin: -3px 0 0; }
    .g-header__toggle::after {
      margin: 3px 0 0; }

.g-footer .copy {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 124px;
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  font-weight: 300; }
  @media screen and (max-width: 767px) {
    .g-footer .copy {
      height: 13.3333vw;
      font-size: 2.6666vw; } }

.g-nav {
  position: absolute;
  z-index: -100;
  opacity: 0;
  pointer-events: none;
  width: 100%;
  height: calc(100vh - 60px); }
  .g-nav::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.95);
    transform: scaleX(0); }
  .g-nav a {
    color: #fff; }
  .g-nav__inner {
    position: relative;
    z-index: 10;
    opacity: 0;
    transition: opacity .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%; }
    @media screen and (max-width: 767px) {
      .g-nav__inner {
        display: block;
        overflow-y: auto; } }
  .g-nav__list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1000px; }
    @media screen and (max-width: 767px) {
      .g-nav__list {
        padding: 5.3333vw;
        display: block;
        max-width: 100%; } }
  .g-nav__group {
    flex: 0 0 auto;
    width: 50%;
    padding: 20px; }
    @media screen and (max-width: 767px) {
      .g-nav__group {
        padding: 5.3333vw 0;
        width: 100%;
        border-bottom: 1px solid gray; } }
    .g-nav__group_top {
      position: absolute;
      top: 20px;
      right: 20px; }
      @media screen and (max-width: 767px) {
        .g-nav__group_top {
          margin-top: 40px;
          position: static; } }
      .g-nav__group_top a {
        padding: 17px 20px;
        border: solid 1px gray;
        line-height: 1;
        width: 300px;
        text-align: center; }
        @media screen and (max-width: 767px) {
          .g-nav__group_top a {
            width: 100%; } }
  .g-nav__ttl {
    display: block;
    text-align: left; }
    .g-nav__ttl .en {
      color: #e60012;
      font-size: 40px;
      font-family: Roboto, sans-serif;
      font-weight: 300; }
      @media screen and (max-width: 767px) {
        .g-nav__ttl .en {
          font-size: 3.2vw; } }
    .g-nav__ttl .ja {
      font-size: 14px;
      color: #fff; }
      @media screen and (max-width: 767px) {
        .g-nav__ttl .ja {
          margin: 0.5333vw 0 0;
          font-size: 3.7333vw;
          color: #fff; } }
    .g-nav__ttl_btn {
      position: relative;
      width: 100%;
      cursor: default; }
      @media screen and (max-width: 767px) {
        .g-nav__ttl_btn {
          position: relative;
          cursor: pointer; }
          .g-nav__ttl_btn::before {
            content: '';
            position: absolute;
            top: 50%;
            right: 2.6666vw;
            display: block;
            margin: 0;
            width: 2.5333vw;
            height: 1px;
            background: #fff;
            transition: transform .3s ease; }
          .g-nav__ttl_btn::after {
            content: '';
            position: absolute;
            top: 50%;
            right: 3.8vw;
            display: block;
            margin: -1.1334vw 0 0 0;
            width: 1px;
            height: 2.5333vw;
            background: #fff;
            transition: transform .3s ease; } }
    .g-nav__ttl_link .ja {
      color: #fff;
      transition: color .3s ease; }
    .g-nav__ttl_link:hover {
      opacity: 1; }
      .g-nav__ttl_link:hover .ja {
        color: #e60012; }
    @media screen and (max-width: 767px) {
      .g-nav__ttl_link {
        position: relative; }
        .g-nav__ttl_link::after {
          content: '';
          position: absolute;
          top: 50%;
          right: 2.6666vw;
          display: block;
          margin: -1.0667vw 0 0;
          width: 2.1333vw;
          height: 2.1333vw;
          border-bottom: 1px solid currentColor;
          border-right: 1px solid currentColor;
          transform: rotate(-45deg); } }
  .g-nav__children {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    .g-nav__children > *:first-child {
      margin-top: 20px; }
      @media screen and (max-width: 767px) {
        .g-nav__children > *:first-child {
          margin-top: 3.2vw; } }
    .g-nav__children > * + * {
      margin-top: 10px; }
      @media screen and (max-width: 767px) {
        .g-nav__children > * + * {
          margin-top: 1.3333vw; } }
    @media screen and (max-width: 767px) {
      .g-nav__children {
        overflow: hidden;
        pointer-events: none;
        opacity: 0;
        transition: height .4s ease, opacity .4s ease; } }
    @media screen and (min-width: 768px) {
      .g-nav__children {
        height: auto !important; } }
  .g-nav__item {
    flex: 0 0 auto;
    transition: color .3s ease; }
    .g-nav__item:hover {
      opacity: 1;
      color: #e60012; }
    @media screen and (max-width: 767px) {
      .g-nav__item {
        position: relative;
        padding: 0 0 0 4vw;
        font-size: 3.4666vw; }
        .g-nav__item::before {
          content: '';
          display: block;
          position: absolute;
          top: 2.6666vw;
          left: 0;
          width: 2.1333vw;
          height: 1px;
          background: currentColor; } }
    .g-nav__item.comingsoon {
      opacity: 0.3;
      pointer-events: none; }
  .g-nav__boshu {
    display: none; }
    @media screen and (max-width: 767px) {
      .g-nav__boshu {
        display: block;
        padding: 5.3333vw 5.3333vw; } }

html.menu-active .g-nav {
  position: fixed;
  top: 60px;
  left: 0;
  z-index: 9999;
  opacity: 1;
  pointer-events: initial; }
  html.menu-active .g-nav::after {
    transform: scaleX(1);
    transform-origin: left top;
    transition: transform 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  html.menu-active .g-nav__inner {
    opacity: 1;
    transition-delay: 0.6s; }
html.menu-active .g-header__toggle::before {
  margin: 0;
  transform: rotate(45deg); }
html.menu-active .g-header__toggle::after {
  margin: 0;
  transform: rotate(135deg); }

html.menu-hiding .g-nav {
  position: fixed;
  top: 60px;
  left: 0;
  z-index: 9999;
  opacity: 1;
  pointer-events: none; }
  html.menu-hiding .g-nav::after {
    transform: scaleX(0);
    transform-origin: right top;
    transition: transform 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  html.menu-hiding .g-nav__inner {
    opacity: 0;
    transition: none; }

@media screen and (max-width: 767px) {
  .g-nav__group.child-active .g-nav__ttl_btn::before, .g-nav__group.child-active .g-nav__ttl_btn::after {
    transform: rotate(45deg); }
  .g-nav__group.child-active .g-nav__children {
    opacity: 1;
    pointer-events: initial;
    transition: height .4s ease, opacity .4s ease; } }
.l-contents {
  width: 100%;
  overflow-x: hidden; }
  @media screen and (max-width: 767px) {
    .l-contents {
      padding: 0 5.3333vw; } }

.l-inbox {
  max-width: 1000px;
  margin: 0 auto; }

.main-foot {
  padding: 94px 0 0;
  width: 100%;
  height: 544px;
  background: url(../img/home/img_foot.jpg) center bottom/cover no-repeat; }
  @media screen and (max-width: 767px) {
    .main-foot {
      padding: 12vw 5.3333vw 5.3333vw;
      margin: 0 -5.3334vw;
      width: auto;
      height: 66.6666vw; } }
  .main-foot__btn {
    margin: 0 auto; }

.m-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 600px;
  height: 100px;
  text-align: center;
  background: #e60012;
  border: 2px solid #fff;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.1em;
  box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.25); }
  @media screen and (max-width: 767px) {
    .m-btn {
      width: 100%;
      height: 16vw;
      font-size: 4vw; } }

.none {
  display: none !important; }

.flex {
  display: flex !important; }

.grid {
  display: grid !important; }

.block {
  display: block !important; }

.inline-block {
  display: inline-block !important; }

.inline {
  display: inline !important; }

@media screen and (max-width: 479px) {
  .xs\:none {
    display: none !important; }

  .xs\:flex {
    display: flex !important; }

  .xs\:grid {
    display: grid !important; }

  .xs\:block {
    display: block !important; }

  .xs\:inline-block {
    display: inline-block !important; }

  .xs\:inline {
    display: inline !important; } }
@media screen and (max-width: 767px) {
  .sm\:none {
    display: none !important; }

  .sm\:flex {
    display: flex !important; }

  .sm\:grid {
    display: grid !important; }

  .sm\:block {
    display: block !important; }

  .sm\:inline-block {
    display: inline-block !important; }

  .sm\:inline {
    display: inline !important; } }
@media screen and (max-width: 1023px) {
  .md\:none {
    display: none !important; }

  .md\:flex {
    display: flex !important; }

  .md\:grid {
    display: grid !important; }

  .md\:block {
    display: block !important; }

  .md\:inline-block {
    display: inline-block !important; }

  .md\:inline {
    display: inline !important; } }
@media screen and (max-width: 1399px) {
  .lg\:none {
    display: none !important; }

  .lg\:flex {
    display: flex !important; }

  .lg\:grid {
    display: grid !important; }

  .lg\:block {
    display: block !important; }

  .lg\:inline-block {
    display: inline-block !important; }

  .lg\:inline {
    display: inline !important; } }
@media screen and (max-width: 1919px) {
  .xl\:none {
    display: none !important; }

  .xl\:flex {
    display: flex !important; }

  .xl\:grid {
    display: grid !important; }

  .xl\:block {
    display: block !important; }

  .xl\:inline-block {
    display: inline-block !important; }

  .xl\:inline {
    display: inline !important; } }
.text-left {
  text-align: left; }

@media screen and (min-width: 480px) {
  .xs\:text-left {
    text-align: left; } }
@media screen and (min-width: 768px) {
  .sm\:text-left {
    text-align: left; } }
@media screen and (min-width: 1024px) {
  .md\:text-left {
    text-align: left; } }
@media screen and (min-width: 1400px) {
  .lg\:text-left {
    text-align: left; } }
@media screen and (min-width: 1920px) {
  .xl\:text-left {
    text-align: left; } }
.text-right {
  text-align: right; }

@media screen and (min-width: 480px) {
  .xs\:text-right {
    text-align: right; } }
@media screen and (min-width: 768px) {
  .sm\:text-right {
    text-align: right; } }
@media screen and (min-width: 1024px) {
  .md\:text-right {
    text-align: right; } }
@media screen and (min-width: 1400px) {
  .lg\:text-right {
    text-align: right; } }
@media screen and (min-width: 1920px) {
  .xl\:text-right {
    text-align: right; } }
.text-center {
  text-align: center; }

@media screen and (min-width: 480px) {
  .xs\:text-center {
    text-align: center; } }
@media screen and (min-width: 768px) {
  .sm\:text-center {
    text-align: center; } }
@media screen and (min-width: 1024px) {
  .md\:text-center {
    text-align: center; } }
@media screen and (min-width: 1400px) {
  .lg\:text-center {
    text-align: center; } }
@media screen and (min-width: 1920px) {
  .xl\:text-center {
    text-align: center; } }
.text-justify {
  text-align: justify; }

@media screen and (min-width: 480px) {
  .xs\:text-justify {
    text-align: justify; } }
@media screen and (min-width: 768px) {
  .sm\:text-justify {
    text-align: justify; } }
@media screen and (min-width: 1024px) {
  .md\:text-justify {
    text-align: justify; } }
@media screen and (min-width: 1400px) {
  .lg\:text-justify {
    text-align: justify; } }
@media screen and (min-width: 1920px) {
  .xl\:text-justify {
    text-align: justify; } }
body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  overflow-x: auto;
  font-feature-settings: "palt";
  letter-spacing: 0.08em; }
  @media screen and (max-width: 767px) {
    body {
      min-width: 100%; } }

button {
  background: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none; }

img {
  width: auto;
  height: auto;
  max-width: 100%; }

a {
  text-decoration: none;
  transition: opacity .3s ease; }
  a:hover {
    opacity: 0.6; }
  a.txt-link {
    position: relative;
    display: inline-block;
    color: #000; }
    a.txt-link:before {
      content: "";
      display: block;
      width: 100%;
      height: 1px;
      background-color: #000;
      position: absolute;
      left: 0;
      bottom: 0; }
    a.txt-link:hover:before {
      animation: hoverAnime 0.6s ease forwards;
      background-color: #e60012; }

@keyframes hoverAnime {
  0% {
    width: 0; }
  100% {
    width: 100%; } }
#loading {
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999; }

@-webkit-keyframes square-spin {
  25% {
    -webkit-transform: perspective(100px) rotateX(180deg) rotateY(0);
    transform: perspective(100px) rotateX(180deg) rotateY(0); }
  50% {
    -webkit-transform: perspective(100px) rotateX(180deg) rotateY(180deg);
    transform: perspective(100px) rotateX(180deg) rotateY(180deg); }
  75% {
    -webkit-transform: perspective(100px) rotateX(0) rotateY(180deg);
    transform: perspective(100px) rotateX(0) rotateY(180deg); }
  100% {
    -webkit-transform: perspective(100px) rotateX(0) rotateY(0);
    transform: perspective(100px) rotateX(0) rotateY(0); } }
@keyframes square-spin {
  25% {
    -webkit-transform: perspective(100px) rotateX(180deg) rotateY(0);
    transform: perspective(100px) rotateX(180deg) rotateY(0); }
  50% {
    -webkit-transform: perspective(100px) rotateX(180deg) rotateY(180deg);
    transform: perspective(100px) rotateX(180deg) rotateY(180deg); }
  75% {
    -webkit-transform: perspective(100px) rotateX(0) rotateY(180deg);
    transform: perspective(100px) rotateX(0) rotateY(180deg); }
  100% {
    -webkit-transform: perspective(100px) rotateX(0) rotateY(0);
    transform: perspective(100px) rotateX(0) rotateY(0); } }
#loading:after {
  content: "";
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
  z-index: 9999;
  background: #e60012;
  -webkit-animation: square-spin 3s 0s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite;
  animation: square-spin 3s 0s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite; }

/*# sourceMappingURL=style.css.map */
.knowledge .maining__ttl{
  width: 80% !important; 
}
@media screen and (min-width: 768px) and (max-width: 1024px){
.workpeople .people_prof_area .wrap_ul .wrap_li {
  width: 31% !important; 
}
.workpeople .question_area .graph_box .graph_item .txt_box {
  width: auto !important; 
}
.workpeople .question_area .graph_box .graph_item .txt_box .txt_item {
  width: 45% !important; 
}
.workpeople .question_area .charm_area .charm_box {
  width: auto !important; 
}
.workpeople .comment_area .comment_box .comment4 {
  right: 200px!important; 
}
.workpeople .comment_area .comment_box .comment3 {
  left: 230px!important; 
}
.workpeople .question_area .charm_area .charm_box .charm_item {
  width: 50%!important; 
}
.workpeople .people_mv .profile_box {
  width: auto !important; 
}
.workpeople .people_mv .people_h1 {
  font-size: 23px!important; 
  top: 0px!important; 
}
.workpeople .three_reasons_area .reason_box .reason_img {
  width: 50%!important; 
  top: 0!important; 
  right: 0px!important; 
}

.workpeople .three_reasons_area .reverse .reason_dl {
  margin-left: 410px!important; 
}
.workpeople .three_reasons_area .reverse .reason_img {
  left: 0px!important; 
}
}